@Echo off
echo ****************************************************
echo Setupprogram skrevet af Knud Berggreen, RailWorks.dk
echo ****************************************************
copy Brown_Grey\DSB_MY_BG.GeoPcDx MY_Jubilaeum\DSB_MY_BG.GeoPcDx
pause